I Need A Budget
Stockx IT BVBA
3.3
I Need A Budget uses the publicly available YNAB API to talk to You Need A Budget. As a result, you'll need to link your YNAB account. No worries, we don't store any data and just act as a proxy between the Google Assistant and YNAB.
Read more
Ask your assistant
Talk to I Need A Budget
Ask I Need A Budget to Give me a list of all budgets
Details
Business & finance
Available devices
Android 6.0+ watches
Android 6.0+ TVs
Google Home
Android 5.0+ phones
iOS 10.0+ devices
Headphones
Smart Displays
Android 6.0+ tablets
3.3
10 users
5
5
4
1
3
0
2
0
1
4